After all other nightmares, I believe the central stuff is running ok,
so, went ahead with one of the SAT-pc's (xp/Sp3) to upgrade that to
10.3.1. According to online doc's/, it states that when the
primary zone is 10.3.1 and the clients and sat's at least 10.2.x, then
you can go directly to 10.3.1.

And, I did, but the PC/Sat shows 10.3.0 in the details for the
zen-agent ??